using System;

internal sealed class Delegate275 : MulticastDelegate
{
	public extern void Invoke(EventHandler eventHandler_0);

	public static void smethod_0(EventHandler eventHandler_0, Delegate275 delegate275_1)
	{
		delegate275_1(eventHandler_0);
	}

	public extern Delegate275(object object_0, IntPtr intptr_0);

	static Delegate275()
	{
		Class10.smethod_13(typeof(Delegate275).TypeHandle);
	}

	internal static Delegate275 delegate275_0;
}
